iPhone 3G Installing Ultrasn0w on iPhone 3G

Discussion in 'iPhone' started by iTouch532, Jul 23, 2009.

  1. iTouch532

    iTouch532 Well-Known Member

    Joined:
    Dec 10, 2007
    Messages:
    2,710
    Likes Received:
    30
    Device:
    iPod touch
    It says

    Couldn't configure pre-depend dpkg for grep, probably a dependency cycle.

    So It doesn't let me install it. Do I just restore or what?
  2. twigster9

    twigster9 New Member

    Joined:
    Jan 31, 2009
    Messages:
    424
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Do you have mobile substrate installed? That's it's only dependency.
  3. iTouch532

    iTouch532 Well-Known Member

    Joined:
    Dec 10, 2007
    Messages:
    2,710
    Likes Received:
    30
    Device:
    iPod touch
    Thanks for ur help I did a Probie mistake and used a 1G Firmware instead of the 3.0 one. Problem was i was going by the numbers like 3A7dj example.

    So later I downloaded 3.0 and it works fine.

    Thanks for ur help.

Share This Page